Application: gvSIG desktop - gvSIG feature requests #5750
Eliminar el addon del Catalogo (OGC) de la distribucion

08/04/2023 08:58 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.6.0-3330

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 09/13/2023 09:24 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
